[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.DeleteRow

Deletes the row at the specified position on the grid control.

## Declaration

Source position: grids.pas line 1456

`public procedure TCustomDrawGrid.DeleteRow(`
`Index: Integer`
`); virtual;`

## Arguments

`Index` |  | Position for the row removed in the method.

## Description

Calls DeleteColRow to delete the row number specified in Index.

## See also

TCustomDrawGrid.DeleteColRow |  | Deletes a column or a row at the specified position.